uuid: 47dcca53-344f-443b-87c2-cedf530f86a2
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_content_type
field_name: field_content_type
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
